Show filters

Showing topic results for "CVE-2015-1419":

(1-1 of 1)

Sort by:
Attacker Value
Unknown

CVE-2015-1419

Disclosure Date: January 28, 2015 (last updated June 05, 2020)
Unspecified vulnerability in vsftpd 3.0.2 and earlier allows remote attackers to bypass access restrictions via unknown vectors, related to deny_file parsing.
0